Home > Cross Site Scripting, SQL Injection > Ganesha Digital Library Cross-Site Scripting and SQL Injection

Ganesha Digital Library Cross-Site Scripting and SQL Injection

March 30th, 2014

Application: Ganesha Digital Library
Affected Version: version 4.2 and other versions.
Vendor’s URL: Ganesha Digital Library
Bug Type: Cross-Site Scripting and SQL Injection
Risk Level: Critical

Solution:
No official solution is currently available.

Cross Site Scripting, SQL Injection

Comments are closed.